/*
 * Sutirtha's second compilation of the lithium results from 
 * Amanda Karakas and Cherie Fishlock (provided to RGI 03/09/2013)
 */

#define LITHIUM_TABLE_V2 \
0.0001,2.5,1,3.51340382256053e-12,\
0.0001,2.5,2,1.75351293931143e-11,\
0.0001,2.5,3,2.63055976112205e-11,\
0.0001,2.5,4,2.59606587246045e-11,\
0.0001,2.5,5,5.72918631644239e-11,\
0.0001,2.5,6,5.42357489296534e-11,\
0.0001,2.5,7,5.03875667199052e-11,\
0.0001,2.5,8,1.60263430436403e-11,\
0.0001,2.5,9,9.48020523986742e-12,\
0.0001,2.5,10,5.06034279563382e-11,\
0.0001,2.5,11,2.62029367298586e-11,\
0.0001,2.5,12,1.31965456862543e-11,\
0.0001,2.5,13,2.53312374224291e-11,\
0.0001,2.5,14,2.62092682271001e-11,\
0.0001,2.5,15,2.4293291586536e-11,\
0.0001,2.5,16,3.00362835324099e-11,\
0.0001,2.5,17,1.49590333136219e-11,\
0.0001,2.5,18,1.29611663670836e-11,\
0.0001,2.5,19,1.27095660571875e-11,\
0.0001,2.5,20,2.36182097016102e-11,\
0.0001,2.5,21,3.05339481372896e-11,\
0.0001,2.5,22,1.72994711223301e-11,\
0.0001,2.5,23,1.82507896760666e-11,\
0.0001,2.5,24,2.32273766853012e-11,\
0.0001,2.5,25,2.16910482395577e-11,\
0.0001,2.5,26,2.68470125044045e-11,\
0.0001,2.5,27,2.27099977208597e-11,\
0.0001,2.5,28,1.51700078108434e-10,\
0.0001,2.5,29,0,\
0.0001,2.5,30,0,\
0.0001,2.5,31,0,\
0.0001,2.5,32,0,\
0.0001,2.5,33,0,\
0.0001,2.5,34,0,\
0.0001,2.5,35,0,\
0.0001,2.5,36,0,\
0.0001,2.5,37,0,\
0.0001,2.5,38,0,\
0.0001,2.5,39,0,\
0.0001,2.5,40,0,\
0.0001,2.5,41,0,\
0.0001,2.5,42,0,\
0.0001,2.5,43,0,\
0.0001,2.5,44,0,\
0.0001,2.5,45,0,\
0.0001,2.5,46,0,\
0.0001,2.5,47,0,\
0.0001,2.5,48,0,\
0.0001,2.5,49,0,\
0.0001,2.5,50,0,\
0.0001,3,1,4.36791598434844e-08,\
0.0001,3,2,2.29674150492424e-08,\
0.0001,3,3,1.11496483694524e-08,\
0.0001,3,4,2.7191971171549e-09,\
0.0001,3,5,1.74818851396415e-11,\
0.0001,3,6,1.22333867143754e-11,\
0.0001,3,7,8.25405308897163e-12,\
0.0001,3,8,1.51065219663425e-11,\
0.0001,3,9,2.86117638591106e-11,\
0.0001,3,10,6.45955729592391e-11,\
0.0001,3,11,2.00861589173195e-10,\
0.0001,3,12,1.79182256331357e-10,\
0.0001,3,13,2.83638180400884e-10,\
0.0001,3,14,2.49014330841971e-10,\
0.0001,3,15,1.9922193431849e-10,\
0.0001,3,16,1.41736068932088e-10,\
0.0001,3,17,1.32131140790944e-10,\
0.0001,3,18,2.52896272417153e-10,\
0.0001,3,19,1.7296976351876e-08,\
0.0001,3,20,2.51173393065881e-08,\
0.0001,3,21,0,\
0.0001,3,22,0,\
0.0001,3,23,0,\
0.0001,3,24,0,\
0.0001,3,25,0,\
0.0001,3,26,0,\
0.0001,3,27,0,\
0.0001,3,28,0,\
0.0001,3,29,0,\
0.0001,3,30,0,\
0.0001,3,31,0,\
0.0001,3,32,0,\
0.0001,3,33,0,\
0.0001,3,34,0,\
0.0001,3,35,0,\
0.0001,3,36,0,\
0.0001,3,37,0,\
0.0001,3,38,0,\
0.0001,3,39,0,\
0.0001,3,40,0,\
0.0001,3,41,0,\
0.0001,3,42,0,\
0.0001,3,43,0,\
0.0001,3,44,0,\
0.0001,3,45,0,\
0.0001,3,46,0,\
0.0001,3,47,0,\
0.0001,3,48,0,\
0.0001,3,49,0,\
0.0001,3,50,0,\
0.0001,3.5,1,1.37550294822816e-11,\
0.0001,3.5,2,6.84321348788523e-11,\
0.0001,3.5,3,6.31780440357843e-10,\
0.0001,3.5,4,4.38636833833561e-10,\
0.0001,3.5,5,1.4541589519558e-10,\
0.0001,3.5,6,9.60481097207561e-11,\
0.0001,3.5,7,5.40032678998476e-10,\
0.0001,3.5,8,1.99822472046818e-09,\
0.0001,3.5,9,1.53709836765073e-08,\
0.0001,3.5,10,2.25935170552933e-08,\
0.0001,3.5,11,2.80337422964453e-08,\
0.0001,3.5,12,2.15166821747066e-08,\
0.0001,3.5,13,1.66635587332029e-08,\
0.0001,3.5,14,1.16064435722043e-08,\
0.0001,3.5,15,6.80714276475884e-09,\
0.0001,3.5,16,4.43790225653009e-09,\
0.0001,3.5,17,3.1586191714105e-09,\
0.0001,3.5,18,2.91669450691624e-09,\
0.0001,3.5,19,1.48469676554096e-09,\
0.0001,3.5,20,1.83840903597484e-09,\
0.0001,3.5,21,1.14773552518727e-09,\
0.0001,3.5,22,7.44116857012658e-10,\
0.0001,3.5,23,4.78559344777778e-10,\
0.0001,3.5,24,2.47031807888985e-11,\
0.0001,3.5,25,2.81813559333215e-11,\
0.0001,3.5,26,5.02617148566271e-11,\
0.0001,3.5,27,0,\
0.0001,3.5,28,0,\
0.0001,3.5,29,0,\
0.0001,3.5,30,0,\
0.0001,3.5,31,0,\
0.0001,3.5,32,0,\
0.0001,3.5,33,0,\
0.0001,3.5,34,0,\
0.0001,3.5,35,0,\
0.0001,3.5,36,0,\
0.0001,3.5,37,0,\
0.0001,3.5,38,0,\
0.0001,3.5,39,0,\
0.0001,3.5,40,0,\
0.0001,3.5,41,0,\
0.0001,3.5,42,0,\
0.0001,3.5,43,0,\
0.0001,3.5,44,0,\
0.0001,3.5,45,0,\
0.0001,3.5,46,0,\
0.0001,3.5,47,0,\
0.0001,3.5,48,0,\
0.0001,3.5,49,0,\
0.0001,3.5,50,0,\
0.0001,4,1,2.35322684688126e-11,\
0.0001,4,2,7.04048912170157e-10,\
0.0001,4,3,5.24061010615037e-10,\
0.0001,4,4,1.63585874080936e-10,\
0.0001,4,5,1.30434102377159e-10,\
0.0001,4,6,1.07844392352183e-09,\
0.0001,4,7,1.61823021970854e-08,\
0.0001,4,8,3.29235705835031e-08,\
0.0001,4,9,2.85630456349664e-08,\
0.0001,4,10,1.58099371435849e-08,\
0.0001,4,11,6.24367129808743e-09,\
0.0001,4,12,2.2659686147482e-09,\
0.0001,4,13,8.00412023315882e-10,\
0.0001,4,14,3.14283691313043e-10,\
0.0001,4,15,1.3406631042711e-10,\
0.0001,4,16,7.24772084978831e-11,\
0.0001,4,17,4.69541276641541e-11,\
0.0001,4,18,3.41250689941274e-10,\
0.0001,4,19,1.36393276904722e-10,\
0.0001,4,20,6.34230622259136e-11,\
0.0001,4,21,3.88711694132231e-11,\
0.0001,4,22,3.0163265582028e-11,\
0.0001,4,23,3.96294897807149e-10,\
0.0001,4,24,2.71969680057613e-10,\
0.0001,4,25,2.2379575606639e-10,\
0.0001,4,26,2.85995842390041e-10,\
0.0001,4,27,1.21455019496209e-10,\
0.0001,4,28,5.99856158518519e-11,\
0.0001,4,29,1.80678032558452e-10,\
0.0001,4,30,9.18298491060736e-11,\
0.0001,4,31,5.61960940686695e-11,\
0.0001,4,32,4.56461046773648e-11,\
0.0001,4,33,8.67228365128206e-11,\
0.0001,4,34,1.17362043216194e-10,\
0.0001,4,35,6.95890800492556e-11,\
0.0001,4,36,1.31516988111954e-12,\
0.0001,4,37,9.641568464258e-10,\
0.0001,4,38,0,\
0.0001,4,39,0,\
0.0001,4,40,0,\
0.0001,4,41,0,\
0.0001,4,42,0,\
0.0001,4,43,0,\
0.0001,4,44,0,\
0.0001,4,45,0,\
0.0001,4,46,0,\
0.0001,4,47,0,\
0.0001,4,48,0,\
0.0001,4,49,0,\
0.0001,4,50,0,\
0.0001,4.5,1,1.05806128875483e-10,\
0.0001,4.5,2,4.83512145268251e-10,\
0.0001,4.5,3,2.17686918946368e-10,\
0.0001,4.5,4,1.26856233058012e-10,\
0.0001,4.5,5,4.25280855559767e-10,\
0.0001,4.5,6,1.18224694438558e-08,\
0.0001,4.5,7,3.81457882530446e-08,\
0.0001,4.5,8,3.0323269979085e-08,\
0.0001,4.5,9,1.54779560617333e-08,\
0.0001,4.5,10,5.90975063799238e-09,\
0.0001,4.5,11,1.72843649445828e-09,\
0.0001,4.5,12,5.09279393666667e-10,\
0.0001,4.5,13,1.78837326983702e-10,\
0.0001,4.5,14,9.36007043986014e-11,\
0.0001,4.5,15,9.14248504921144e-10,\
0.0001,4.5,16,2.29300680765237e-10,\
0.0001,4.5,17,6.68427383001107e-11,\
0.0001,4.5,18,5.8682701436009e-10,\
0.0001,4.5,19,3.35943366008869e-10,\
0.0001,4.5,20,9.47082784548496e-11,\
0.0001,4.5,21,4.09380935685841e-11,\
0.0001,4.5,22,2.73785557913907e-11,\
0.0001,4.5,23,3.31337843225951e-10,\
0.0001,4.5,24,2.07638616963934e-10,\
0.0001,4.5,25,7.15474749945115e-11,\
0.0001,4.5,26,1.9929870915067e-10,\
0.0001,4.5,27,2.12563387598214e-10,\
0.0001,4.5,28,2.93600571125975e-10,\
0.0001,4.5,29,1.67034502986592e-10,\
0.0001,4.5,30,6.64398264333707e-11,\
0.0001,4.5,31,1.28331712820713e-10,\
0.0001,4.5,32,1.07751946510734e-10,\
0.0001,4.5,33,1.33360851671591e-10,\
0.0001,4.5,34,2.00140272957617e-10,\
0.0001,4.5,35,1.96365357313433e-10,\
0.0001,4.5,36,4.66453488551237e-10,\
0.0001,4.5,37,3.15853969506881e-10,\
0.0001,4.5,38,3.28680326248018e-10,\
0.0001,4.5,39,3.22019055581194e-11,\
0.0001,4.5,40,6.34234624396341e-12,\
0.0001,4.5,41,0,\
0.0001,4.5,42,0,\
0.0001,4.5,43,0,\
0.0001,4.5,44,0,\
0.0001,4.5,45,0,\
0.0001,4.5,46,0,\
0.0001,4.5,47,0,\
0.0001,4.5,48,0,\
0.0001,4.5,49,0,\
0.0001,4.5,50,0,\
0.0001,5,1,2.92685098563319e-12,\
0.0001,5,2,1.95600604006267e-10,\
0.0001,5,3,2.75942437118726e-10,\
0.0001,5,4,2.8824235813638e-10,\
0.0001,5,5,3.61989594798951e-10,\
0.0001,5,6,4.22439284797928e-09,\
0.0001,5,7,3.75052300772358e-08,\
0.0001,5,8,4.04156414342314e-08,\
0.0001,5,9,1.84732940290274e-08,\
0.0001,5,10,4.88659291240768e-09,\
0.0001,5,11,1.1869593056894e-09,\
0.0001,5,12,2.77765837983075e-10,\
0.0001,5,13,9.56756505190948e-11,\
0.0001,5,14,4.77148073208054e-10,\
0.0001,5,15,1.18422506027632e-10,\
0.0001,5,16,5.76441487472513e-10,\
0.0001,5,17,1.32787424275288e-10,\
0.0001,5,18,4.85265136159794e-11,\
0.0001,5,19,2.70616534345006e-11,\
0.0001,5,20,2.04542294135959e-11,\
0.0001,5,21,2.84565534197995e-11,\
0.0001,5,22,2.47856577223618e-11,\
0.0001,5,23,3.09343151888747e-10,\
0.0001,5,24,1.943371121e-10,\
0.0001,5,25,1.42828022871338e-10,\
0.0001,5,26,4.80187457820512e-11,\
0.0001,5,27,2.3885187002584e-11,\
0.0001,5,28,1.80403516625648e-11,\
0.0001,5,29,1.31715519596154e-10,\
0.0001,5,30,1.52389602142857e-10,\
0.0001,5,31,5.53234951992188e-11,\
0.0001,5,32,7.19368029869451e-11,\
0.0001,5,33,2.40174985030065e-10,\
0.0001,5,34,1.42944986775726e-10,\
0.0001,5,35,1.44049681420635e-10,\
0.0001,5,36,1.63018646977424e-10,\
0.0001,5,37,9.87401712533156e-11,\
0.0001,5,38,8.89105639747004e-11,\
0.0001,5,39,3.88183484940397e-11,\
0.0001,5,40,2.17648782866579e-11,\
0.0001,5,41,9.41831083470437e-11,\
0.0001,5,42,1.77532723043984e-10,\
0.0001,5,43,1.32005790821846e-10,\
0.0001,5,44,1.69008128321004e-10,\
0.0001,5,45,1.12276235794393e-10,\
0.0001,5,46,2.66878635297003e-10,\
0.0001,5,47,2.50350889429763e-10,\
0.0001,5,48,3.55657108309659e-10,\
0.0001,5,49,2.02064529884726e-10,\
0.0001,5,50,1.52379676195191e-10,\
0.0001,5.5,1,1.63343266231481e-11,\
0.0001,5.5,2,5.05723026536257e-10,\
0.0001,5.5,3,1.29100589428571e-09,\
0.0001,5.5,4,3.62128782628726e-09,\
0.0001,5.5,5,1.74363826416e-08,\
0.0001,5.5,6,4.54035648026316e-08,\
0.0001,5.5,7,3.50944732437811e-08,\
0.0001,5.5,8,1.25543356381188e-08,\
0.0001,5.5,9,2.93244239427208e-09,\
0.0001,5.5,10,1.169926565625e-09,\
0.0001,5.5,11,2.45610852380851e-10,\
0.0001,5.5,12,5.74637899495798e-11,\
0.0001,5.5,13,7.79868769412602e-10,\
0.0001,5.5,14,8.71550730080321e-10,\
0.0001,5.5,15,9.26795994166667e-10,\
0.0001,5.5,16,4.52256276633466e-10,\
0.0001,5.5,17,9.59755734070451e-11,\
0.0001,5.5,18,3.67748300133333e-11,\
0.0001,5.5,19,5.83460226205374e-10,\
0.0001,5.5,20,5.13051591992263e-10,\
0.0001,5.5,21,2.69061626451613e-10,\
0.0001,5.5,22,6.36339894457143e-11,\
0.0001,5.5,23,2.30042553833021e-10,\
0.0001,5.5,24,6.36877189664804e-11,\
0.0001,5.5,25,1.40268796971483e-10,\
0.0001,5.5,26,2.60194605411111e-10,\
0.0001,5.5,27,4.46380730635514e-10,\
0.0001,5.5,28,1.22817142693182e-10,\
0.0001,5.5,29,8.92770386812144e-11,\
0.0001,5.5,30,2.00268713412879e-10,\
0.0001,5.5,31,9.32127905281955e-11,\
0.0001,5.5,32,3.38552159886364e-11,\
0.0001,5.5,33,1.60114574998088e-11,\
0.0001,5.5,34,1.12125630878378e-11,\
0.0001,5.5,35,4.07168241270428e-11,\
0.0001,5.5,36,5.15940896204933e-11,\
0.0001,5.5,37,5.08840513225806e-11,\
0.0001,5.5,38,2.30776744015152e-11,\
0.0001,5.5,39,1.30123702868821e-11,\
0.0001,5.5,40,3.2142652176673e-11,\
0.0001,5.5,41,7.83122714761905e-11,\
0.0001,5.5,42,7.09666374587332e-11,\
0.0001,5.5,43,4.9712264131528e-11,\
0.0001,5.5,44,5.54201055219885e-11,\
0.0001,5.5,45,4.26960292263056e-11,\
0.0001,5.5,46,8.7786462872093e-11,\
0.0001,5.5,47,6.66373497828571e-11,\
0.0001,5.5,48,3.11017681590038e-11,\
0.0001,5.5,49,1.5663814998622e-11,\
0.0001,5.5,50,1.02035125089109e-11,\
0.0001,6,1,6.01713749858156e-09,\
0.0001,6,2,1.99476234534884e-08,\
0.0001,6,3,3.64485127963387e-08,\
0.0001,6,4,4.18296604722222e-08,\
0.0001,6,5,3.835085446875e-08,\
0.0001,6,6,2.01850552731183e-08,\
0.0001,6,7,7.32757164978355e-09,\
0.0001,6,8,2.0646291014561e-09,\
0.0001,6,9,4.75414929376299e-10,\
0.0001,6,10,9.69334509431373e-11,\
0.0001,6,11,3.37342335301887e-11,\
0.0001,6,12,4.05847845635674e-11,\
0.0001,6,13,4.04510290673077e-10,\
0.0001,6,14,9.28754811777778e-11,\
0.0001,6,15,2.49671719377076e-11,\
0.0001,6,16,1.58268543486928e-11,\
0.0001,6,17,1.50690644209677e-11,\
0.0001,6,18,2.45455400549317e-10,\
0.0001,6,19,6.27474532203898e-11,\
0.0001,6,20,2.56562832058372e-11,\
0.0001,6,21,1.44435839706337e-11,\
0.0001,6,22,1.18888546986667e-11,\
0.0001,6,23,2.41059220913304e-10,\
0.0001,6,24,1.82014524190131e-10,\
0.0001,6,25,4.96775745722543e-11,\
0.0001,6,26,2.99957528577649e-11,\
0.0001,6,27,1.78858863688666e-11,\
0.0001,6,28,1.32775232504348e-11,\
0.0001,6,29,1.13515409268678e-11,\
0.0001,6,30,8.77567612264957e-12,\
0.0001,6,31,3.10719244683673e-11,\
0.0001,6,32,1.62817798126697e-11,\
0.0001,6,33,1.02322170871212e-11,\
0.0001,6,34,8.00393082069487e-12,\
0.0001,6,35,6.42636559254844e-12,\
0.0001,6,36,5.56261627130177e-12,\
0.0001,6,37,5.47454855147059e-12,\
0.0001,6,38,6.92654745211679e-12,\
0.0001,6,39,7.01904873942029e-12,\
0.0001,6,40,5.42474292659884e-12,\
0.0001,6,41,4.62081303855073e-12,\
0.0001,6,42,3.98750387803779e-11,\
0.0001,6,43,2.22892917543605e-11,\
0.0001,6,44,1.04447930152395e-11,\
0.0001,6,45,6.70452625451895e-12,\
0.0001,6,46,5.7567745631579e-12,\
0.0001,6,47,4.87758395474777e-12,\
0.0001,6,48,2.91787499486647e-11,\
0.0001,6,49,1.85046217988166e-11,\
0.0001,6,50,9.10801221181684e-12,\
0.001,2.5,1,1.82053895395937e-12,\
0.001,2.5,2,3.45545597939638e-12,\
0.001,2.5,3,4.64618030925258e-12,\
0.001,2.5,4,4.53713420764599e-12,\
0.001,2.5,5,4.40326355474553e-12,\
0.001,2.5,6,4.00371194753149e-12,\
0.001,2.5,7,3.7825467910466e-12,\
0.001,2.5,8,3.58500414985967e-12,\
0.001,2.5,9,3.35971207095624e-12,\
0.001,2.5,10,3.16354772680027e-12,\
0.001,2.5,11,3.43965335045471e-12,\
0.001,2.5,12,3.29598426627739e-12,\
0.001,2.5,13,3.18932568187024e-12,\
0.001,2.5,14,3.36660299559862e-12,\
0.001,2.5,15,3.18739022601496e-12,\
0.001,2.5,16,3.15356254727892e-12,\
0.001,2.5,17,0,\
0.001,2.5,18,0,\
0.001,2.5,19,0,\
0.001,2.5,20,0,\
0.001,2.5,21,0,\
0.001,2.5,22,0,\
0.001,2.5,23,0,\
0.001,2.5,24,0,\
0.001,2.5,25,0,\
0.001,2.5,26,0,\
0.001,2.5,27,0,\
0.001,2.5,28,0,\
0.001,2.5,29,0,\
0.001,2.5,30,0,\
0.001,2.5,31,0,\
0.001,2.5,32,0,\
0.001,2.5,33,0,\
0.001,2.5,34,0,\
0.001,2.5,35,0,\
0.001,2.5,36,0,\
0.001,2.5,37,0,\
0.001,2.5,38,0,\
0.001,2.5,39,0,\
0.001,2.5,40,0,\
0.001,2.5,41,0,\
0.001,2.5,42,0,\
0.001,2.5,43,0,\
0.001,2.5,44,0,\
0.001,2.5,45,0,\
0.001,2.5,46,0,\
0.001,2.5,47,0,\
0.001,2.5,48,0,\
0.001,2.5,49,0,\
0.001,2.5,50,0,\
0.001,3,1,5.56021284807825e-13,\
0.001,3,2,2.08422899342886e-12,\
0.001,3,3,2.81375662625836e-12,\
0.001,3,4,3.78897819221651e-12,\
0.001,3,5,1.33407069269024e-11,\
0.001,3,6,6.09335078789343e-11,\
0.001,3,7,2.21351871005382e-11,\
0.001,3,8,2.35272479016349e-11,\
0.001,3,9,1.4887799968686e-11,\
0.001,3,10,1.7080055731857e-11,\
0.001,3,11,1.6510703406394e-11,\
0.001,3,12,8.97417945105592e-12,\
0.001,3,13,1.13308420541195e-11,\
0.001,3,14,1.84248190508965e-11,\
0.001,3,15,2.52910859034138e-11,\
0.001,3,16,1.41726346773826e-11,\
0.001,3,17,2.15980178053601e-11,\
0.001,3,18,1.58568108945869e-11,\
0.001,3,19,2.89260959274584e-11,\
0.001,3,20,2.81514671833551e-11,\
0.001,3,21,3.70516722773924e-11,\
0.001,3,22,0,\
0.001,3,23,0,\
0.001,3,24,0,\
0.001,3,25,0,\
0.001,3,26,0,\
0.001,3,27,0,\
0.001,3,28,0,\
0.001,3,29,0,\
0.001,3,30,0,\
0.001,3,31,0,\
0.001,3,32,0,\
0.001,3,33,0,\
0.001,3,34,0,\
0.001,3,35,0,\
0.001,3,36,0,\
0.001,3,37,0,\
0.001,3,38,0,\
0.001,3,39,0,\
0.001,3,40,0,\
0.001,3,41,0,\
0.001,3,42,0,\
0.001,3,43,0,\
0.001,3,44,0,\
0.001,3,45,0,\
0.001,3,46,0,\
0.001,3,47,0,\
0.001,3,48,0,\
0.001,3,49,0,\
0.001,3,50,0,\
0.001,3.5,1,1.1633628966571e-12,\
0.001,3.5,2,2.71854356989064e-12,\
0.001,3.5,3,9.8623060761021e-12,\
0.001,3.5,4,3.54775949114585e-11,\
0.001,3.5,5,1.88525127865237e-11,\
0.001,3.5,6,8.26558161659931e-12,\
0.001,3.5,7,1.18874007175887e-11,\
0.001,3.5,8,1.89140916734292e-11,\
0.001,3.5,9,3.38431256056097e-11,\
0.001,3.5,10,9.61994867263975e-11,\
0.001,3.5,11,3.72857586150013e-10,\
0.001,3.5,12,1.17242856277675e-09,\
0.001,3.5,13,1.37788272479251e-09,\
0.001,3.5,14,2.66108636697072e-09,\
0.001,3.5,15,2.23453389095643e-09,\
0.001,3.5,16,3.21446258344293e-09,\
0.001,3.5,17,2.7248755226258e-09,\
0.001,3.5,18,2.26511716415352e-09,\
0.001,3.5,19,2.51242825882755e-09,\
0.001,3.5,20,2.31920094566361e-09,\
0.001,3.5,21,1.76047747405257e-09,\
0.001,3.5,22,1.52573987148137e-09,\
0.001,3.5,23,1.31333965377658e-09,\
0.001,3.5,24,6.09105933075305e-10,\
0.001,3.5,25,4.37958388600925e-11,\
0.001,3.5,26,1.50647719374712e-10,\
0.001,3.5,27,0,\
0.001,3.5,28,0,\
0.001,3.5,29,0,\
0.001,3.5,30,0,\
0.001,3.5,31,0,\
0.001,3.5,32,0,\
0.001,3.5,33,0,\
0.001,3.5,34,0,\
0.001,3.5,35,0,\
0.001,3.5,36,0,\
0.001,3.5,37,0,\
0.001,3.5,38,0,\
0.001,3.5,39,0,\
0.001,3.5,40,0,\
0.001,3.5,41,0,\
0.001,3.5,42,0,\
0.001,3.5,43,0,\
0.001,3.5,44,0,\
0.001,3.5,45,0,\
0.001,3.5,46,0,\
0.001,3.5,47,0,\
0.001,3.5,48,0,\
0.001,3.5,49,0,\
0.001,3.5,50,0,\
0.001,4,1,2.05625345259243e-12,\
0.001,4,2,1.03792425462733e-11,\
0.001,4,3,9.98470717784994e-12,\
0.001,4,4,1.44010766422365e-11,\
0.001,4,5,1.02514099766597e-11,\
0.001,4,6,3.40691682324213e-11,\
0.001,4,7,4.48539911459099e-11,\
0.001,4,8,1.00079332966313e-10,\
0.001,4,9,3.48239174096827e-10,\
0.001,4,10,1.13010642414995e-09,\
0.001,4,11,2.77410594863546e-09,\
0.001,4,12,3.83797746833309e-09,\
0.001,4,13,4.91260973100498e-09,\
0.001,4,14,4.79445642558932e-09,\
0.001,4,15,3.55956126665686e-09,\
0.001,4,16,3.07805506119549e-09,\
0.001,4,17,2.38301135219035e-09,\
0.001,4,18,1.9970886743477e-09,\
0.001,4,19,1.45994920243533e-09,\
0.001,4,20,8.02172349736852e-10,\
0.001,4,21,3.36079631620238e-10,\
0.001,4,22,1.46981898935604e-10,\
0.001,4,23,6.92615415946354e-11,\
0.001,4,24,3.39518240769336e-11,\
0.001,4,25,1.82033937035877e-11,\
0.001,4,26,9.23200419975637e-12,\
0.001,4,27,4.67270999734947e-12,\
0.001,4,28,2.47527603644874e-12,\
0.001,4,29,1.71227292443297e-12,\
0.001,4,30,1.02278827055127e-12,\
0.001,4,31,6.34024194207033e-13,\
0.001,4,32,3.93493538076684e-13,\
0.001,4,33,2.13517296131302e-13,\
0.001,4,34,1.63168248650919e-13,\
0.001,4,35,1.71325643200369e-13,\
0.001,4,36,1.43732727103016e-13,\
0.001,4,37,1.04398363706563e-13,\
0.001,4,38,1.0021523915253e-13,\
0.001,4,39,8.09359549752757e-14,\
0.001,4,40,5.63590914491622e-14,\
0.001,4,41,4.27980464799026e-14,\
0.001,4,42,3.50553832721669e-14,\
0.001,4,43,3.07846690791114e-14,\
0.001,4,44,2.8417674236127e-14,\
0.001,4,45,2.81296589593768e-14,\
0.001,4,46,2.68877658007216e-14,\
0.001,4,47,2.64172802499335e-14,\
0.001,4,48,2.62497167914322e-14,\
0.001,4,49,2.57540454974449e-14,\
0.001,4,50,2.55559637837742e-14,\
0.001,4.5,1,8.58170904439049e-13,\
0.001,4.5,2,6.8309402007324e-12,\
0.001,4.5,3,1.30100809145163e-11,\
0.001,4.5,4,2.23473172115335e-11,\
0.001,4.5,5,5.2142475450487e-11,\
0.001,4.5,6,1.35462912315851e-10,\
0.001,4.5,7,6.26240548132326e-10,\
0.001,4.5,8,3.27391459078221e-09,\
0.001,4.5,9,5.10360304311775e-09,\
0.001,4.5,10,5.91706978515906e-09,\
0.001,4.5,11,5.30315517539376e-09,\
0.001,4.5,12,3.69698767616568e-09,\
0.001,4.5,13,2.60385150146361e-09,\
0.001,4.5,14,1.35835030945156e-09,\
0.001,4.5,15,5.88294749745359e-10,\
0.001,4.5,16,2.10519087017413e-10,\
0.001,4.5,17,7.66417861933619e-11,\
0.001,4.5,18,5.59576301626413e-11,\
0.001,4.5,19,3.83878741163781e-11,\
0.001,4.5,20,1.35442155150196e-11,\
0.001,4.5,21,1.14062357577263e-11,\
0.001,4.5,22,4.27797799021983e-12,\
0.001,4.5,23,4.28546704575067e-12,\
0.001,4.5,24,2.11440781546556e-12,\
0.001,4.5,25,7.3271134654491e-13,\
0.001,4.5,26,2.78431157797922e-13,\
0.001,4.5,27,2.66686212916078e-13,\
0.001,4.5,28,1.30223813153661e-13,\
0.001,4.5,29,5.91194662710133e-14,\
0.001,4.5,30,3.47976990064781e-14,\
0.001,4.5,31,2.97618366633605e-14,\
0.001,4.5,32,2.36401425522124e-14,\
0.001,4.5,33,2.13893012341912e-14,\
0.001,4.5,34,2.12415986704821e-14,\
0.001,4.5,35,2.04601406299317e-14,\
0.001,4.5,36,2.05597119542038e-14,\
0.001,4.5,37,2.03016699213702e-14,\
0.001,4.5,38,2.02712656221395e-14,\
0.001,4.5,39,2.03460545058137e-14,\
0.001,4.5,40,2.04054108969584e-14,\
0.001,4.5,41,2.05592292352426e-14,\
0.001,4.5,42,2.05999319216706e-14,\
0.001,4.5,43,2.06711393044427e-14,\
0.001,4.5,44,2.07405047692512e-14,\
0.001,4.5,45,2.07883096804594e-14,\
0.001,4.5,46,2.08328008977232e-14,\
0.001,4.5,47,2.09110552254112e-14,\
0.001,4.5,48,2.09707535700686e-14,\
0.001,4.5,49,2.10512919429874e-14,\
0.001,4.5,50,2.11062358183804e-14,\
0.001,5,1,7.00692563952026e-12,\
0.001,5,2,1.76633219645697e-11,\
0.001,5,3,4.69121086320992e-11,\
0.001,5,4,1.99049402409137e-10,\
0.001,5,5,1.09210330849597e-09,\
0.001,5,6,4.14179599692155e-09,\
0.001,5,7,5.1141686311931e-09,\
0.001,5,8,6.0090267086838e-09,\
0.001,5,9,4.87866409422713e-09,\
0.001,5,10,2.85825338907752e-09,\
0.001,5,11,1.0947151497195e-09,\
0.001,5,12,3.99400314177627e-10,\
0.001,5,13,1.42646125004481e-10,\
0.001,5,14,4.65821623272696e-11,\
0.001,5,15,1.52676984238812e-11,\
0.001,5,16,7.71906360425877e-12,\
0.001,5,17,5.14266583987582e-12,\
0.001,5,18,4.22763439169407e-12,\
0.001,5,19,3.98435115733902e-12,\
0.001,5,20,3.49464359669447e-12,\
0.001,5,21,3.02431270436075e-12,\
0.001,5,22,3.42217421111099e-11,\
0.001,5,23,9.63646313174027e-12,\
0.001,5,24,3.97152638166569e-12,\
0.001,5,25,2.6167680255076e-12,\
0.001,5,26,2.25448365218149e-12,\
0.001,5,27,2.75027805262992e-11,\
0.001,5,28,9.15181098351117e-12,\
0.001,5,29,3.23583198333798e-12,\
0.001,5,30,1.47575909649688e-12,\
0.001,5,31,7.69136757490444e-12,\
0.001,5,32,3.00412776633843e-12,\
0.001,5,33,1.23361028667504e-12,\
0.001,5,34,3.03886994962658e-12,\
0.001,5,35,1.43762838602965e-12,\
0.001,5,36,6.70087124507091e-13,\
0.001,5,37,3.74670213552837e-13,\
0.001,5,38,2.61051862907871e-13,\
0.001,5,39,2.05531284453626e-13,\
0.001,5,40,1.72923338887294e-13,\
0.001,5,41,1.48163614534228e-13,\
0.001,5,42,1.25313577932608e-13,\
0.001,5,43,1.06746473606005e-13,\
0.001,5,44,9.02019049919838e-14,\
0.001,5,45,8.13517141258165e-14,\
0.001,5,46,7.84521316385349e-14,\
0.001,5,47,7.17006601693922e-14,\
0.001,5,48,3.8465046205477e-13,\
0.001,5,49,4.97313158366334e-13,\
0.001,5,50,4.96527028433175e-13,\
0.001,5.5,1,2.97380916105317e-11,\
0.001,5.5,2,3.29890740286494e-10,\
0.001,5.5,3,1.5334811377711e-09,\
0.001,5.5,4,3.64480553330192e-09,\
0.001,5.5,5,4.15918008797945e-09,\
0.001,5.5,6,3.96226365137974e-09,\
0.001,5.5,7,4.83938116725636e-09,\
0.001,5.5,8,2.51945607107941e-09,\
0.001,5.5,9,1.01222423998283e-09,\
0.001,5.5,10,3.37345175740748e-10,\
0.001,5.5,11,1.19663681636383e-10,\
0.001,5.5,12,4.38024167710999e-11,\
0.001,5.5,13,1.51895420471259e-11,\
0.001,5.5,14,7.36442043355148e-12,\
0.001,5.5,15,5.06530620425801e-12,\
0.001,5.5,16,4.03245959249396e-12,\
0.001,5.5,17,3.43149009032053e-12,\
0.001,5.5,18,2.71845584209639e-12,\
0.001,5.5,19,2.08722901143693e-12,\
0.001,5.5,20,5.0623662847087e-12,\
0.001,5.5,21,1.80098494597499e-12,\
0.001,5.5,22,3.53379109800395e-12,\
0.001,5.5,23,1.17018994835063e-12,\
0.001,5.5,24,4.15051055283513e-13,\
0.001,5.5,25,1.80150950288652e-13,\
0.001,5.5,26,9.18381456014565e-14,\
0.001,5.5,27,5.235949162426e-14,\
0.001,5.5,28,1.06668349750027e-13,\
0.001,5.5,29,4.42985463696192e-14,\
0.001,5.5,30,2.9775768788564e-14,\
0.001,5.5,31,2.21601513476955e-14,\
0.001,5.5,32,1.56277154636019e-14,\
0.001,5.5,33,1.35260379772977e-14,\
0.001,5.5,34,1.28759206347494e-14,\
0.001,5.5,35,1.26744325239862e-14,\
0.001,5.5,36,1.27020115107631e-14,\
0.001,5.5,37,1.28489668843189e-14,\
0.001,5.5,38,1.27396900816892e-14,\
0.001,5.5,39,1.28203583529391e-14,\
0.001,5.5,40,1.28554987062781e-14,\
0.001,5.5,41,1.29270018784401e-14,\
0.001,5.5,42,1.29951401768063e-14,\
0.001,5.5,43,1.30518936704605e-14,\
0.001,5.5,44,1.31048749478267e-14,\
0.001,5.5,45,1.31954802287882e-14,\
0.001,5.5,46,1.32509869603522e-14,\
0.001,5.5,47,1.3313123891618e-14,\
0.001,5.5,48,1.34366300486668e-14,\
0.001,5.5,49,1.35422040406022e-14,\
0.001,5.5,50,1.36125330527394e-14,\
0.001,6,1,5.03538464518372e-09,\
0.001,6,2,7.22583954748593e-09,\
0.001,6,3,4.33430528300353e-09,\
0.001,6,4,3.9521520000874e-09,\
0.001,6,5,1.66514491366201e-09,\
0.001,6,6,7.76893355082782e-10,\
0.001,6,7,3.99843558414268e-10,\
0.001,6,8,1.32956358717767e-10,\
0.001,6,9,4.70576690715013e-11,\
0.001,6,10,1.59032390780295e-11,\
0.001,6,11,6.0929973864008e-12,\
0.001,6,12,3.61601555379075e-12,\
0.001,6,13,2.88621973571478e-12,\
0.001,6,14,3.04223461479365e-12,\
0.001,6,15,1.00827616473253e-11,\
0.001,6,16,4.89746810584425e-12,\
0.001,6,17,3.02962960345069e-12,\
0.001,6,18,3.45338411902101e-12,\
0.001,6,19,3.01869127576668e-12,\
0.001,6,20,2.84751226068745e-12,\
0.001,6,21,2.75899621749317e-12,\
0.001,6,22,1.9739602332883e-12,\
0.001,6,23,4.42415297393799e-11,\
0.001,6,24,1.56362989043596e-11,\
0.001,6,25,4.87626290435483e-12,\
0.001,6,26,2.62216031643069e-12,\
0.001,6,27,1.8114558346172e-12,\
0.001,6,28,1.59774874030512e-12,\
0.001,6,29,1.37742078634356e-12,\
0.001,6,30,1.25610019373357e-12,\
0.001,6,31,1.14712078139782e-12,\
0.001,6,32,9.42631681594754e-13,\
0.001,6,33,6.51041714351388e-12,\
0.001,6,34,1.90585847255213e-11,\
0.001,6,35,8.32944383254965e-12,\
0.001,6,36,2.49739014975445e-12,\
0.001,6,37,8.96181035216439e-13,\
0.001,6,38,5.03078409914624e-13,\
0.001,6,39,5.56727950407397e-12,\
0.001,6,40,3.76652939720671e-12,\
0.001,6,41,1.40837934519204e-12,\
0.001,6,42,5.42718401288573e-13,\
0.001,6,43,2.79693958554867e-13,\
0.001,6,44,1.00779719367686e-12,\
0.001,6,45,2.26125515005162e-12,\
0.001,6,46,1.04499258472044e-12,\
0.001,6,47,4.12957944542553e-13,\
0.001,6,48,1.87307695368108e-13,\
0.001,6,49,9.72457686922324e-14,\
0.001,6,50,6.20162037567861e-14,\
0.004,2.5,1,1.70293492661926e-11,\
0.004,2.5,2,1.9170830444436e-11,\
0.004,2.5,3,3.25445679342232e-11,\
0.004,2.5,4,4.92521840727073e-11,\
0.004,2.5,5,6.30055926581676e-11,\
0.004,2.5,6,8.28173361700128e-11,\
0.004,2.5,7,1.0480804957937e-10,\
0.004,2.5,8,1.19985674008847e-10,\
0.004,2.5,9,1.32968782320062e-10,\
0.004,2.5,10,1.44738575944175e-10,\
0.004,2.5,11,1.55284488522559e-10,\
0.004,2.5,12,1.66212475898393e-10,\
0.004,2.5,13,1.74423181246431e-10,\
0.004,2.5,14,1.81976296807358e-10,\
0.004,2.5,15,1.88326103131612e-10,\
0.004,2.5,16,1.93298553181167e-10,\
0.004,2.5,17,1.98548996332876e-10,\
0.004,2.5,18,2.03462933327771e-10,\
0.004,2.5,19,2.04502190792374e-10,\
0.004,2.5,20,2.06069050139589e-10,\
0.004,2.5,21,2.07199438484242e-10,\
0.004,2.5,22,2.04939438202899e-10,\
0.004,2.5,23,2.01002440608185e-10,\
0.004,2.5,24,1.96943947816195e-10,\
0.004,2.5,25,1.92156410117465e-10,\
0.004,2.5,26,1.89985935554295e-10,\
0.004,2.5,27,1.8461588147552e-10,\
0.004,2.5,28,1.82153999000687e-10,\
0.004,2.5,29,0,\
0.004,2.5,30,0,\
0.004,2.5,31,0,\
0.004,2.5,32,0,\
0.004,2.5,33,0,\
0.004,2.5,34,0,\
0.004,2.5,35,0,\
0.004,2.5,36,0,\
0.004,2.5,37,0,\
0.004,2.5,38,0,\
0.004,2.5,39,0,\
0.004,2.5,40,0,\
0.004,2.5,41,0,\
0.004,2.5,42,0,\
0.004,2.5,43,0,\
0.004,2.5,44,0,\
0.004,2.5,45,0,\
0.004,2.5,46,0,\
0.004,2.5,47,0,\
0.004,2.5,48,0,\
0.004,2.5,49,0,\
0.004,2.5,50,0,\
0.004,3,1,2.50022166170328e-11,\
0.004,3,2,3.28405031903709e-11,\
0.004,3,3,3.55792506424036e-11,\
0.004,3,4,3.85792691748441e-11,\
0.004,3,5,3.85101628994224e-11,\
0.004,3,6,4.01014397265793e-11,\
0.004,3,7,3.6493410251283e-11,\
0.004,3,8,3.32792194458938e-11,\
0.004,3,9,3.26498952990413e-11,\
0.004,3,10,2.64443498799115e-11,\
0.004,3,11,2.19631449126606e-11,\
0.004,3,12,1.26690370522702e-11,\
0.004,3,13,5.52396343821756e-12,\
0.004,3,14,1.09618683113711e-12,\
0.004,3,15,9.79114988603254e-13,\
0.004,3,16,1.97295309729411e-11,\
0.004,3,17,5.42915975887824e-12,\
0.004,3,18,9.69563502469424e-13,\
0.004,3,19,4.42452429982719e-12,\
0.004,3,20,3.24966968570647e-12,\
0.004,3,21,8.29834852888248e-13,\
0.004,3,22,1.31785670266323e-12,\
0.004,3,23,7.66680077700011e-12,\
0.004,3,24,0,\
0.004,3,25,0,\
0.004,3,26,0,\
0.004,3,27,0,\
0.004,3,28,0,\
0.004,3,29,0,\
0.004,3,30,0,\
0.004,3,31,0,\
0.004,3,32,0,\
0.004,3,33,0,\
0.004,3,34,0,\
0.004,3,35,0,\
0.004,3,36,0,\
0.004,3,37,0,\
0.004,3,38,0,\
0.004,3,39,0,\
0.004,3,40,0,\
0.004,3,41,0,\
0.004,3,42,0,\
0.004,3,43,0,\
0.004,3,44,0,\
0.004,3,45,0,\
0.004,3,46,0,\
0.004,3,47,0,\
0.004,3,48,0,\
0.004,3,49,0,\
0.004,3,50,0,\
0.004,3.5,1,3.2009193362069e-12,\
0.004,3.5,2,6.78036524956897e-12,\
0.004,3.5,3,9.08906988652648e-12,\
0.004,3.5,4,1.32923585567341e-11,\
0.004,3.5,5,6.75772112211314e-12,\
0.004,3.5,6,7.17265966722454e-12,\
0.004,3.5,7,4.69611986433378e-12,\
0.004,3.5,8,3.55420142505109e-12,\
0.004,3.5,9,4.57389944830601e-12,\
0.004,3.5,10,3.78273293373511e-12,\
0.004,3.5,11,1.19763215762327e-11,\
0.004,3.5,12,2.74684355479583e-11,\
0.004,3.5,13,4.10671849966423e-11,\
0.004,3.5,14,6.42430481270834e-11,\
0.004,3.5,15,1.82318626690841e-10,\
0.004,3.5,16,2.02910030466315e-10,\
0.004,3.5,17,3.83232845789733e-10,\
0.004,3.5,18,3.73185026361939e-10,\
0.004,3.5,19,4.07182537347826e-10,\
0.004,3.5,20,4.61122408869048e-10,\
0.004,3.5,21,1.81136650774368e-10,\
0.004,3.5,22,3.22645342304177e-10,\
0.004,3.5,23,0,\
0.004,3.5,24,0,\
0.004,3.5,25,0,\
0.004,3.5,26,0,\
0.004,3.5,27,0,\
0.004,3.5,28,0,\
0.004,3.5,29,0,\
0.004,3.5,30,0,\
0.004,3.5,31,0,\
0.004,3.5,32,0,\
0.004,3.5,33,0,\
0.004,3.5,34,0,\
0.004,3.5,35,0,\
0.004,3.5,36,0,\
0.004,3.5,37,0,\
0.004,3.5,38,0,\
0.004,3.5,39,0,\
0.004,3.5,40,0,\
0.004,3.5,41,0,\
0.004,3.5,42,0,\
0.004,3.5,43,0,\
0.004,3.5,44,0,\
0.004,3.5,45,0,\
0.004,3.5,46,0,\
0.004,3.5,47,0,\
0.004,3.5,48,0,\
0.004,3.5,49,0,\
0.004,3.5,50,0,\
0.004,4,1,2.34360664491758e-11,\
0.004,4,2,2.22968230186164e-11,\
0.004,4,3,2.16977704761494e-11,\
0.004,4,4,8.12974594596194e-12,\
0.004,4,5,1.83005817671188e-11,\
0.004,4,6,1.58335964950093e-11,\
0.004,4,7,4.22190618196837e-11,\
0.004,4,8,6.01980728347386e-11,\
0.004,4,9,3.453020891384e-10,\
0.004,4,10,1.50273671030781e-09,\
0.004,4,11,1.55782104048673e-09,\
0.004,4,12,5.90902615208775e-09,\
0.004,4,13,1.67778486450371e-08,\
0.004,4,14,1.96258386757294e-08,\
0.004,4,15,2.76426842411534e-08,\
0.004,4,16,3.50386730152091e-08,\
0.004,4,17,2.80219492344346e-08,\
0.004,4,18,3.15371006282294e-08,\
0.004,4,19,2.52853104033666e-08,\
0.004,4,20,2.50924423725736e-08,\
0.004,4,21,2.07041759887851e-08,\
0.004,4,22,1.9068915211049e-08,\
0.004,4,23,1.73925644563591e-08,\
0.004,4,24,1.45689206525529e-08,\
0.004,4,25,1.2759324446729e-08,\
0.004,4,26,1.08506102946742e-08,\
0.004,4,27,8.24242409773157e-09,\
0.004,4,28,2.9162040259928e-09,\
0.004,4,29,1.1985726065167e-10,\
0.004,4,30,4.58448562382368e-09,\
0.004,4,31,0,\
0.004,4,32,0,\
0.004,4,33,0,\
0.004,4,34,0,\
0.004,4,35,0,\
0.004,4,36,0,\
0.004,4,37,0,\
0.004,4,38,0,\
0.004,4,39,0,\
0.004,4,40,0,\
0.004,4,41,0,\
0.004,4,42,0,\
0.004,4,43,0,\
0.004,4,44,0,\
0.004,4,45,0,\
0.004,4,46,0,\
0.004,4,47,0,\
0.004,4,48,0,\
0.004,4,49,0,\
0.004,4,50,0,\
0.004,4.5,1,1.05616144925801e-11,\
0.004,4.5,2,1.47475603371451e-11,\
0.004,4.5,3,1.83199879495328e-11,\
0.004,4.5,4,3.98574049326503e-11,\
0.004,4.5,5,1.48502700111111e-10,\
0.004,4.5,6,7.36694021743902e-10,\
0.004,4.5,7,2.10644399774827e-09,\
0.004,4.5,8,8.82544591559536e-09,\
0.004,4.5,9,1.57102641633086e-08,\
0.004,4.5,10,2.90625062700205e-08,\
0.004,4.5,11,5.10927323359684e-08,\
0.004,4.5,12,5.43754024888476e-08,\
0.004,4.5,13,4.67635933620072e-08,\
0.004,4.5,14,3.58423197287523e-08,\
0.004,4.5,15,2.91294559543497e-08,\
0.004,4.5,16,2.2978614024583e-08,\
0.004,4.5,17,1.7652592246114e-08,\
0.004,4.5,18,1.30225909324675e-08,\
0.004,4.5,19,1.2462181630737e-08,\
0.004,4.5,20,8.03669772602511e-09,\
0.004,4.5,21,5.31785619511374e-09,\
0.004,4.5,22,3.64038102413223e-09,\
0.004,4.5,23,2.51743453441397e-09,\
0.004,4.5,24,1.79578526227848e-09,\
0.004,4.5,25,1.30061524229481e-09,\
0.004,4.5,26,9.47280965455299e-10,\
0.004,4.5,27,7.15052232157851e-10,\
0.004,4.5,28,5.32216657766497e-10,\
0.004,4.5,29,1.43614949463559e-09,\
0.004,4.5,30,1.07375687211823e-09,\
0.004,4.5,31,7.80010770700165e-10,\
0.004,4.5,32,5.67002082697095e-10,\
0.004,4.5,33,1.55611620258853e-09,\
0.004,4.5,34,1.16189210409205e-09,\
0.004,4.5,35,8.42158887748227e-10,\
0.004,4.5,36,6.28806162425307e-10,\
0.004,4.5,37,4.75127760411449e-10,\
0.004,4.5,38,3.62530182301294e-10,\
0.004,4.5,39,6.00114091568627e-10,\
0.004,4.5,40,4.74616040923809e-10,\
0.004,4.5,41,3.69405693371429e-10,\
0.004,4.5,42,9.00766636040268e-10,\
0.004,4.5,43,8.96190347521368e-10,\
0.004,4.5,44,8.34504149784644e-10,\
0.004,4.5,45,8.21212055050691e-10,\
0.004,4.5,46,7.08437370665451e-10,\
0.004,4.5,47,3.68991773365297e-10,\
0.004,4.5,48,8.19977739001764e-11,\
0.004,4.5,49,1.97364933835503e-11,\
0.004,4.5,50,0,\
0.004,5,1,3.88472235856589e-12,\
0.004,5,2,1.14492496955971e-11,\
0.004,5,3,5.92556011674024e-11,\
0.004,5,4,1.88938360132045e-10,\
0.004,5,5,1.10341695189893e-09,\
0.004,5,6,5.48914630189229e-09,\
0.004,5,7,2.33651964914127e-08,\
0.004,5,8,5.35429475577428e-08,\
0.004,5,9,5.90128326279373e-08,\
0.004,5,10,6.09923121136363e-08,\
0.004,5,11,5.14368937146312e-08,\
0.004,5,12,3.77004702295082e-08,\
0.004,5,13,2.42713602359914e-08,\
0.004,5,14,1.41392496735967e-08,\
0.004,5,15,7.79010142266527e-09,\
0.004,5,16,4.31871116841026e-09,\
0.004,5,17,4.56536641300403e-09,\
0.004,5,18,2.65944654401583e-09,\
0.004,5,19,1.57362145655172e-09,\
0.004,5,20,9.78475802485149e-10,\
0.004,5,21,6.72082756007715e-10,\
0.004,5,22,4.81725178396502e-10,\
0.004,5,23,3.52158859146692e-10,\
0.004,5,24,2.65880491393998e-10,\
0.004,5,25,2.11381213438114e-10,\
0.004,5,26,1.88568802473327e-10,\
0.004,5,27,1.6793969338851e-10,\
0.004,5,28,7.89434297428571e-10,\
0.004,5,29,5.32331188623402e-10,\
0.004,5,30,3.4624973169e-10,\
0.004,5,31,2.29064912437563e-10,\
0.004,5,32,1.67490931534553e-10,\
0.004,5,33,1.27500777460318e-10,\
0.004,5,34,9.63796556804798e-11,\
0.004,5,35,7.71347950461373e-11,\
0.004,5,36,6.66668477271751e-11,\
0.004,5,37,5.85643052535059e-11,\
0.004,5,38,4.74241591564482e-11,\
0.004,5,39,4.21599593649947e-11,\
0.004,5,40,3.77560653793467e-11,\
0.004,5,41,3.20497044576271e-11,\
0.004,5,42,2.77307185063694e-11,\
0.004,5,43,2.51044676525424e-11,\
0.004,5,44,2.37728316800871e-11,\
0.004,5,45,2.24041206590909e-11,\
0.004,5,46,2.00632476466165e-11,\
0.004,5,47,1.7942518039604e-11,\
0.004,5,48,2.28509752525952e-11,\
0.004,5,49,1.88569794059172e-11,\
0.004,5,50,1.6344218707824e-11,\
0.004,5.5,1,6.46663436953125e-11,\
0.004,5.5,2,7.8957551450495e-10,\
0.004,5.5,3,6.0609276253012e-09,\
0.004,5.5,4,2.94393275574713e-08,\
0.004,5.5,5,7.28489508755656e-08,\
0.004,5.5,6,8.68264629893617e-08,\
0.004,5.5,7,7.63271805591182e-08,\
0.004,5.5,8,5.7120891805293e-08,\
0.004,5.5,9,3.87248916472663e-08,\
0.004,5.5,10,2.48551711227758e-08,\
0.004,5.5,11,1.56840853724138e-08,\
0.004,5.5,12,9.66875826886326e-09,\
0.004,5.5,13,5.86000461936508e-09,\
0.004,5.5,14,3.56093176075758e-09,\
0.004,5.5,15,2.20422060910426e-09,\
0.004,5.5,16,1.39987027735043e-09,\
0.004,5.5,17,9.58313217353801e-10,\
0.004,5.5,18,7.39904256644204e-10,\
0.004,5.5,19,9.2857399233474e-10,\
0.004,5.5,20,7.34184347537826e-10,\
0.004,5.5,21,5.58058676352625e-10,\
0.004,5.5,22,4.6395175386059e-10,\
0.004,5.5,23,3.69063374321149e-10,\
0.004,5.5,24,2.94811805220207e-10,\
0.004,5.5,25,2.50681212451362e-10,\
0.004,5.5,26,1.60590335067708e-09,\
0.004,5.5,27,1.14970443603822e-09,\
0.004,5.5,28,7.4410934003891e-10,\
0.004,5.5,29,1.44660751934811e-09,\
0.004,5.5,30,1.01364536427623e-09,\
0.004,5.5,31,6.70390972226721e-10,\
0.004,5.5,32,4.56416376351166e-10,\
0.004,5.5,33,3.24133434645248e-10,\
0.004,5.5,34,2.51530814347241e-10,\
0.004,5.5,35,2.00733459795082e-10,\
0.004,5.5,36,1.52960615690834e-10,\
0.004,5.5,37,1.2794667042524e-10,\
0.004,5.5,38,1.072473762341e-10,\
0.004,5.5,39,9.28118220881543e-11,\
0.004,5.5,40,8.00929667644628e-11,\
0.004,5.5,41,6.69082173369714e-11,\
0.004,5.5,42,5.65370050886767e-11,\
0.004,5.5,43,5.03848870976616e-11,\
0.004,5.5,44,2.5079743351166e-10,\
0.004,5.5,45,2.07600621528752e-10,\
0.004,5.5,46,1.53867132859155e-10,\
0.004,5.5,47,1.14920414126582e-10,\
0.004,5.5,48,8.70811971280992e-11,\
0.004,5.5,49,6.73335552350428e-11,\
0.004,5.5,50,6.36906113090639e-11,\
0.004,6,1,2.90472338183761e-08,\
0.004,6,2,7.04582976102041e-08,\
0.004,6,3,8.87897795893909e-08,\
0.004,6,4,8.72542930395257e-08,\
0.004,6,5,7.00333222821497e-08,\
0.004,6,6,4.74798900699816e-08,\
0.004,6,7,2.98389021305115e-08,\
0.004,6,8,1.7803852520938e-08,\
0.004,6,9,1.05504463132716e-08,\
0.004,6,10,6.04579289782609e-09,\
0.004,6,11,6.31170572976356e-09,\
0.004,6,12,3.964293865786e-09,\
0.004,6,13,2.13858554887715e-09,\
0.004,6,14,1.22941937898219e-09,\
0.004,6,15,7.64305189987639e-10,\
0.004,6,16,5.21951638277108e-10,\
0.004,6,17,3.73216068807556e-10,\
0.004,6,18,2.87575261580135e-10,\
0.004,6,19,2.25392430211581e-10,\
0.004,6,20,1.84845895493274e-10,\
0.004,6,21,1.77862208182819e-10,\
0.004,6,22,1.98488239492672e-10,\
0.004,6,23,2.33107269540107e-10,\
0.004,6,24,3.02373459201278e-10,\
0.004,6,25,2.28771021396348e-10,\
0.004,6,26,1.86353100052632e-10,\
0.004,6,27,1.47836442842431e-10,\
0.004,6,28,1.28832933157895e-10,\
0.004,6,29,1.20631310908142e-10,\
0.004,6,30,9.44689536095534e-11,\
0.004,6,31,8.57953575964912e-11,\
0.004,6,32,8.23203993655462e-11,\
0.004,6,33,6.87873106986584e-11,\
0.004,6,34,6.40581847658898e-11,\
0.004,6,35,5.70296885916844e-11,\
0.004,6,36,5.09226901366062e-11,\
0.004,6,37,4.60712562034079e-11,\
0.004,6,38,3.78217725647182e-11,\
0.004,6,39,3.7852253980912e-11,\
0.004,6,40,3.41230140526882e-11,\
0.004,6,41,2.75336826687898e-11,\
0.004,6,42,2.42876653257576e-11,\
0.004,6,43,2.18120131997817e-11,\
0.004,6,44,1.94702008599562e-11,\
0.004,6,45,1.72672037768147e-11,\
0.004,6,46,1.42494396734234e-11,\
0.004,6,47,1.25705561178451e-11,\
0.004,6,48,1.09661566785016e-11,\
0.004,6,49,9.60994830031983e-12,\
0.004,6,50,9.35441447491856e-12,\
0.008,2.5,1,4.27972978764067e-11,\
0.008,2.5,2,4.27535837872552e-11,\
0.008,2.5,3,5.290259639955e-11,\
0.008,2.5,4,5.75013029095941e-11,\
0.008,2.5,5,7.659745252756e-11,\
0.008,2.5,6,1.0310043058517e-10,\
0.008,2.5,7,1.30428644338838e-10,\
0.008,2.5,8,1.56929388214542e-10,\
0.008,2.5,9,1.83301097796187e-10,\
0.008,2.5,10,2.0443121175372e-10,\
0.008,2.5,11,2.40055443537059e-10,\
0.008,2.5,12,2.66475979257813e-10,\
0.008,2.5,13,2.87597363189655e-10,\
0.008,2.5,14,3.08487852907201e-10,\
0.008,2.5,15,3.27440333270575e-10,\
0.008,2.5,16,3.46911183811936e-10,\
0.008,2.5,17,3.63651458796733e-10,\
0.008,2.5,18,3.78973168894044e-10,\
0.008,2.5,19,3.92412442269213e-10,\
0.008,2.5,20,4.03743584982818e-10,\
0.008,2.5,21,4.13785662070677e-10,\
0.008,2.5,22,4.23565608560383e-10,\
0.008,2.5,23,4.29979861907762e-10,\
0.008,2.5,24,4.33706416673177e-10,\
0.008,2.5,25,4.36272380781965e-10,\
0.008,2.5,26,4.36280954385235e-10,\
0.008,2.5,27,0,\
0.008,2.5,28,0,\
0.008,2.5,29,0,\
0.008,2.5,30,0,\
0.008,2.5,31,0,\
0.008,2.5,32,0,\
0.008,2.5,33,0,\
0.008,2.5,34,0,\
0.008,2.5,35,0,\
0.008,2.5,36,0,\
0.008,2.5,37,0,\
0.008,2.5,38,0,\
0.008,2.5,39,0,\
0.008,2.5,40,0,\
0.008,2.5,41,0,\
0.008,2.5,42,0,\
0.008,2.5,43,0,\
0.008,2.5,44,0,\
0.008,2.5,45,0,\
0.008,2.5,46,0,\
0.008,2.5,47,0,\
0.008,2.5,48,0,\
0.008,2.5,49,0,\
0.008,2.5,50,0,\
0.008,3,1,3.82582939589377e-11,\
0.008,3,2,5.61361966802898e-11,\
0.008,3,3,7.82025695848925e-11,\
0.008,3,4,9.4797790613491e-11,\
0.008,3,5,1.13572089109572e-10,\
0.008,3,6,1.21312271109433e-10,\
0.008,3,7,1.35046987945774e-10,\
0.008,3,8,1.40790883587106e-10,\
0.008,3,9,1.5449049483527e-10,\
0.008,3,10,1.67133475240503e-10,\
0.008,3,11,1.64401639132893e-10,\
0.008,3,12,1.65095611550976e-10,\
0.008,3,13,1.54331717554473e-10,\
0.008,3,14,1.53024724235361e-10,\
0.008,3,15,1.52480843747159e-10,\
0.008,3,16,1.40424589880414e-10,\
0.008,3,17,1.35184276906679e-10,\
0.008,3,18,1.25288965483122e-10,\
0.008,3,19,1.14016314640199e-10,\
0.008,3,20,1.02759798682927e-10,\
0.008,3,21,1.02759798682927e-10,\
0.008,3,22,1.02759798682927e-10,\
0.008,3,23,7.73826195524809e-11,\
0.008,3,24,6.61948647083487e-11,\
0.008,3,25,5.50831619333968e-11,\
0.008,3,26,4.34026010494603e-11,\
0.008,3,27,3.56710308458458e-11,\
0.008,3,28,3.32051343583687e-11,\
0.008,3,29,0,\
0.008,3,30,0,\
0.008,3,31,0,\
0.008,3,32,0,\
0.008,3,33,0,\
0.008,3,34,0,\
0.008,3,35,0,\
0.008,3,36,0,\
0.008,3,37,0,\
0.008,3,38,0,\
0.008,3,39,0,\
0.008,3,40,0,\
0.008,3,41,0,\
0.008,3,42,0,\
0.008,3,43,0,\
0.008,3,44,0,\
0.008,3,45,0,\
0.008,3,46,0,\
0.008,3,47,0,\
0.008,3,48,0,\
0.008,3,49,0,\
0.008,3,50,0,\
0.008,3.5,1,4.14419031365314e-11,\
0.008,3.5,2,5.23100776785902e-11,\
0.008,3.5,3,5.4939255027027e-11,\
0.008,3.5,4,4.7808795290083e-11,\
0.008,3.5,5,4.05224279479495e-11,\
0.008,3.5,6,3.95963290007289e-11,\
0.008,3.5,7,3.66536411724138e-11,\
0.008,3.5,8,2.54673287474889e-11,\
0.008,3.5,9,7.45655882078972e-12,\
0.008,3.5,10,7.64601199722074e-12,\
0.008,3.5,11,1.25518818562361e-11,\
0.008,3.5,12,1.95943474549089e-12,\
0.008,3.5,13,1.38033605073132e-11,\
0.008,3.5,14,9.9167019168308e-12,\
0.008,3.5,15,8.4788645936156e-12,\
0.008,3.5,16,1.70434564266702e-11,\
0.008,3.5,17,9.8544001002531e-12,\
0.008,3.5,18,1.34672184957625e-11,\
0.008,3.5,19,2.5348495060138e-11,\
0.008,3.5,20,4.22870298554242e-11,\
0.008,3.5,21,0,\
0.008,3.5,22,0,\
0.008,3.5,23,0,\
0.008,3.5,24,0,\
0.008,3.5,25,0,\
0.008,3.5,26,0,\
0.008,3.5,27,0,\
0.008,3.5,28,0,\
0.008,3.5,29,0,\
0.008,3.5,30,0,\
0.008,3.5,31,0,\
0.008,3.5,32,0,\
0.008,3.5,33,0,\
0.008,3.5,34,0,\
0.008,3.5,35,0,\
0.008,3.5,36,0,\
0.008,3.5,37,0,\
0.008,3.5,38,0,\
0.008,3.5,39,0,\
0.008,3.5,40,0,\
0.008,3.5,41,0,\
0.008,3.5,42,0,\
0.008,3.5,43,0,\
0.008,3.5,44,0,\
0.008,3.5,45,0,\
0.008,3.5,46,0,\
0.008,3.5,47,0,\
0.008,3.5,48,0,\
0.008,3.5,49,0,\
0.008,3.5,50,0,\
0.008,4,1,6.01904548367844e-11,\
0.008,4,2,5.05101073688889e-11,\
0.008,4,3,2.50600263288306e-11,\
0.008,4,4,1.11527583454304e-11,\
0.008,4,5,5.2698083283476e-12,\
0.008,4,6,2.71397312556097e-11,\
0.008,4,7,2.48285425735768e-11,\
0.008,4,8,2.1281970003835e-11,\
0.008,4,9,1.29512640315041e-10,\
0.008,4,10,4.32684857035894e-10,\
0.008,4,11,7.25817546374023e-10,\
0.008,4,12,6.28323912003475e-10,\
0.008,4,13,1.66017212316506e-09,\
0.008,4,14,3.9125462447191e-09,\
0.008,4,15,3.6489870012148e-09,\
0.008,4,16,7.97646661932315e-09,\
0.008,4,17,9.70926244264865e-09,\
0.008,4,18,8.74908573653334e-09,\
0.008,4,19,6.80714682113952e-09,\
0.008,4,20,1.41082540432302e-09,\
0.008,4,21,6.20406692555927e-10,\
0.008,4,22,0,\
0.008,4,23,0,\
0.008,4,24,0,\
0.008,4,25,0,\
0.008,4,26,0,\
0.008,4,27,0,\
0.008,4,28,0,\
0.008,4,29,0,\
0.008,4,30,0,\
0.008,4,31,0,\
0.008,4,32,0,\
0.008,4,33,0,\
0.008,4,34,0,\
0.008,4,35,0,\
0.008,4,36,0,\
0.008,4,37,0,\
0.008,4,38,0,\
0.008,4,39,0,\
0.008,4,40,0,\
0.008,4,41,0,\
0.008,4,42,0,\
0.008,4,43,0,\
0.008,4,44,0,\
0.008,4,45,0,\
0.008,4,46,0,\
0.008,4,47,0,\
0.008,4,48,0,\
0.008,4,49,0,\
0.008,4,50,0,\
0.008,4.5,1,6.71224184940375e-11,\
0.008,4.5,2,3.64356047106351e-11,\
0.008,4.5,3,6.84710073315956e-12,\
0.008,4.5,4,7.04459832006862e-12,\
0.008,4.5,5,1.72137997514456e-11,\
0.008,4.5,6,5.45948969771751e-11,\
0.008,4.5,7,6.43551102347369e-11,\
0.008,4.5,8,3.9907305262069e-10,\
0.008,4.5,9,1.18835207072534e-09,\
0.008,4.5,10,3.53155370445454e-09,\
0.008,4.5,11,1.09458447643225e-08,\
0.008,4.5,12,2.50388132115669e-08,\
0.008,4.5,13,4.30938685472441e-08,\
0.008,4.5,14,5.37870072822775e-08,\
0.008,4.5,15,5.58128747025118e-08,\
0.008,4.5,16,4.3390522869434e-08,\
0.008,4.5,17,3.83865309384729e-08,\
0.008,4.5,18,3.09264559408759e-08,\
0.008,4.5,19,2.71193959118087e-08,\
0.008,4.5,20,2.35071000351906e-08,\
0.008,4.5,21,2.06213366622222e-08,\
0.008,4.5,22,1.75962032507205e-08,\
0.008,4.5,23,1.52743088298486e-08,\
0.008,4.5,24,1.30860656673897e-08,\
0.008,4.5,25,1.09945928280347e-08,\
0.008,4.5,26,9.03525339446903e-09,\
0.008,4.5,27,7.22636024963235e-09,\
0.008,4.5,28,5.84169470555139e-09,\
0.008,4.5,29,4.7054021486852e-09,\
0.008,4.5,30,3.8164197027027e-09,\
0.008,4.5,31,3.06453774790236e-09,\
0.008,4.5,32,3.07088104795144e-09,\
0.008,4.5,33,2.51484971930769e-09,\
0.008,4.5,34,1.89748115624521e-09,\
0.008,4.5,35,7.4722335287823e-10,\
0.008,4.5,36,4.45325713905992e-11,\
0.008,4.5,37,5.44005092007802e-11,\
0.008,4.5,38,0,\
0.008,4.5,39,0,\
0.008,4.5,40,0,\
0.008,4.5,41,0,\
0.008,4.5,42,0,\
0.008,4.5,43,0,\
0.008,4.5,44,0,\
0.008,4.5,45,0,\
0.008,4.5,46,0,\
0.008,4.5,47,0,\
0.008,4.5,48,0,\
0.008,4.5,49,0,\
0.008,4.5,50,0,\
0.008,5,1,7.68576374408367e-12,\
0.008,5,2,3.68375206170686e-12,\
0.008,5,3,1.57379273591638e-11,\
0.008,5,4,2.3470443988907e-11,\
0.008,5,5,1.9836464096142e-10,\
0.008,5,6,7.86028241341716e-10,\
0.008,5,7,4.44410518169758e-09,\
0.008,5,8,1.35907806869806e-08,\
0.008,5,9,3.99460376340819e-08,\
0.008,5,10,6.79324222835633e-08,\
0.008,5,11,7.13012307934386e-08,\
0.008,5,12,6.82694427865297e-08,\
0.008,5,13,5.76385846312292e-08,\
0.008,5,14,4.38889698318584e-08,\
0.008,5,15,3.34372400063492e-08,\
0.008,5,16,2.46598665657492e-08,\
0.008,5,17,1.72659586895492e-08,\
0.008,5,18,1.42277386703518e-08,\
0.008,5,19,9.356201862251e-09,\
0.008,5,20,6.09475526300294e-09,\
0.008,5,21,4.0207008218254e-09,\
0.008,5,22,5.75659380592885e-09,\
0.008,5,23,6.54654563194857e-09,\
0.008,5,24,4.34764022985507e-09,\
0.008,5,25,2.90622924519884e-09,\
0.008,5,26,4.01526762800388e-09,\
0.008,5,27,2.79844177333333e-09,\
0.008,5,28,3.6368147157741e-09,\
0.008,5,29,2.60337670425742e-09,\
0.008,5,30,1.83868492854311e-09,\
0.008,5,31,1.30304648354935e-09,\
0.008,5,32,9.57614641610672e-10,\
0.008,5,33,7.19051012402792e-10,\
0.008,5,34,5.42727716138212e-10,\
0.008,5,35,4.17324777322515e-10,\
0.008,5,36,3.20973497421053e-10,\
0.008,5,37,2.56518432010582e-10,\
0.008,5,38,2.12673077142857e-10,\
0.008,5,39,1.71539988678223e-10,\
0.008,5,40,1.40307706963293e-10,\
0.008,5,41,1.18737198071279e-10,\
0.008,5,42,1.00983819435114e-10,\
0.008,5,43,8.83771495032895e-11,\
0.008,5,44,7.81398773798883e-11,\
0.008,5,45,6.72738212389868e-11,\
0.008,5,46,5.86266349357384e-11,\
0.008,5,47,5.26669662466063e-11,\
0.008,5,48,4.7595966297076e-11,\
0.008,5,49,4.42400208051342e-11,\
0.008,5,50,3.84537241811414e-11,\
0.008,5.5,1,6.02876156604651e-12,\
0.008,5.5,2,6.71208584305835e-12,\
0.008,5.5,3,7.67243981057692e-11,\
0.008,5.5,4,7.94889230675229e-10,\
0.008,5.5,5,7.09925478535902e-09,\
0.008,5.5,6,3.7729908798472e-08,\
0.008,5.5,7,7.69223782177419e-08,\
0.008,5.5,8,9.0492904681182e-08,\
0.008,5.5,9,9.59234663891273e-08,\
0.008,5.5,10,8.19552403674352e-08,\
0.008,5.5,11,6.54174562251082e-08,\
0.008,5.5,12,5.42107470527704e-08,\
0.008,5.5,13,4.04225061127451e-08,\
0.008,5.5,14,2.93774417922705e-08,\
0.008,5.5,15,1.99321913735225e-08,\
0.008,5.5,16,1.3902689969526e-08,\
0.008,5.5,17,9.67776291904232e-09,\
0.008,5.5,18,6.6409768244898e-09,\
0.008,5.5,19,4.82049988706897e-09,\
0.008,5.5,20,3.44808319606218e-09,\
0.008,5.5,21,2.44415723748691e-09,\
0.008,5.5,22,5.68358790040942e-09,\
0.008,5.5,23,4.34317969845679e-09,\
0.008,5.5,24,3.00440995355691e-09,\
0.008,5.5,25,2.15222623205791e-09,\
0.008,5.5,26,1.56219459588353e-09,\
0.008,5.5,27,1.13515774448654e-09,\
0.008,5.5,28,8.58734991926977e-10,\
0.008,5.5,29,6.66093531336683e-10,\
0.008,5.5,30,5.1679441563655e-10,\
0.008,5.5,31,4.11823391971399e-10,\
0.008,5.5,32,3.83122643760504e-10,\
0.008,5.5,33,3.07471947743644e-10,\
0.008,5.5,34,1.39303208182011e-09,\
0.008,5.5,35,1.12882917037393e-09,\
0.008,5.5,36,8.42046239354839e-10,\
0.008,5.5,37,6.24632129612903e-10,\
0.008,5.5,38,4.69911531965065e-10,\
0.008,5.5,39,1.17383805991121e-09,\
0.008,5.5,40,9.65435307692308e-10,\
0.008,5.5,41,7.44712520438048e-10,\
0.008,5.5,42,5.915039826658e-10,\
0.008,5.5,43,4.74414704387464e-10,\
0.008,5.5,44,3.89282142364395e-10,\
0.008,5.5,45,3.20451841518987e-10,\
0.008,5.5,46,2.584422675e-10,\
0.008,5.5,47,5.19821271753247e-10,\
0.008,5.5,48,4.28663138229814e-10,\
0.008,5.5,49,3.17776363077699e-10,\
0.008,5.5,50,4.5689352503992e-10,\
0.008,6,1,1.64433410265625e-09,\
0.008,6,2,1.40843915847305e-08,\
0.008,6,3,5.76262386715542e-08,\
0.008,6,4,1.02910039509971e-07,\
0.008,6,5,1.208506987e-07,\
0.008,6,6,1.10250808016086e-07,\
0.008,6,7,8.83610965589743e-08,\
0.008,6,8,6.42918923800475e-08,\
0.008,6,9,4.27479281088435e-08,\
0.008,6,10,2.7784529676087e-08,\
0.008,6,11,1.78509311666667e-08,\
0.008,6,12,1.13810430907816e-08,\
0.008,6,13,7.3231677236e-09,\
0.008,6,14,4.83946245438931e-09,\
0.008,6,15,3.24754038682746e-09,\
0.008,6,16,2.23515534085821e-09,\
0.008,6,17,1.72936439382716e-09,\
0.008,6,18,1.7853584141136e-09,\
0.008,6,19,1.34316065920139e-09,\
0.008,6,20,9.99781914991395e-10,\
0.008,6,21,7.8443036361204e-10,\
0.008,6,22,6.48616058075658e-10,\
0.008,6,23,5.30094208731942e-10,\
0.008,6,24,4.60019011730769e-10,\
0.008,6,25,4.20769247057823e-10,\
0.008,6,26,3.58719791139647e-10,\
0.008,6,27,3.23990548680124e-10,\
0.008,6,28,2.99874196755905e-10,\
0.008,6,29,1.58367384238139e-08,\
0.008,6,30,1.0508796506761e-08,\
0.008,6,31,7.93528211981279e-09,\
0.008,6,32,5.03185547918623e-09,\
0.008,6,33,3.18001416047619e-09,\
0.008,6,34,2.09478656056782e-09,\
0.008,6,35,1.39603915479876e-09,\
0.008,6,36,9.50605904230171e-10,\
0.008,6,37,6.80936028555555e-10,\
0.008,6,38,4.81114766057047e-10,\
0.008,6,39,4.12296794700997e-10,\
0.008,6,40,3.176977014e-10,\
0.008,6,41,2.30966060684039e-10,\
0.008,6,42,1.83530434545455e-10,\
0.008,6,43,1.57461292e-10,\
0.008,6,44,1.3635721801406e-10,\
0.008,6,45,1.09687092903339e-10,\
0.008,6,46,8.98184678043118e-11,\
0.008,6,47,7.89067975802862e-11,\
0.008,6,48,6.8191491172956e-11,\
0.008,6,49,5.89312040329153e-11,\
0.008,6,50,5.14317197106918e-11,\
0.02,2.5,1,1.51318367470075e-10,\
0.02,2.5,2,1.50980609253445e-10,\
0.02,2.5,3,1.50729283903954e-10,\
0.02,2.5,4,1.50944212017669e-10,\
0.02,2.5,5,1.52791804037419e-10,\
0.02,2.5,6,1.81787587162328e-10,\
0.02,2.5,7,1.95897583717018e-10,\
0.02,2.5,8,2.00857661783271e-10,\
0.02,2.5,9,2.93828738870714e-10,\
0.02,2.5,10,4.59754562477377e-10,\
0.02,2.5,11,6.21405366455226e-10,\
0.02,2.5,12,7.81284111706246e-10,\
0.02,2.5,13,9.40269462877879e-10,\
0.02,2.5,14,1.09299948415242e-09,\
0.02,2.5,15,1.24242019869077e-09,\
0.02,2.5,16,1.38872630687655e-09,\
0.02,2.5,17,1.53735979303864e-09,\
0.02,2.5,18,1.60377542648146e-09,\
0.02,2.5,19,1.69622833740026e-09,\
0.02,2.5,20,1.7666745130808e-09,\
0.02,2.5,21,1.82258986711697e-09,\
0.02,2.5,22,1.87495494231673e-09,\
0.02,2.5,23,1.92572899635964e-09,\
0.02,2.5,24,1.97251628082626e-09,\
0.02,2.5,25,2.00956079558958e-09,\
0.02,2.5,26,2.04502414397801e-09,\
0.02,2.5,27,2.07189149387445e-09,\
0.02,2.5,28,2.09335010977657e-09,\
0.02,2.5,29,2.10746619247265e-09,\
0.02,2.5,30,2.11708124601916e-09,\
0.02,2.5,31,2.12488970549553e-09,\
0.02,2.5,32,0,\
0.02,2.5,33,0,\
0.02,2.5,34,0,\
0.02,2.5,35,0,\
0.02,2.5,36,0,\
0.02,2.5,37,0,\
0.02,2.5,38,0,\
0.02,2.5,39,0,\
0.02,2.5,40,0,\
0.02,2.5,41,0,\
0.02,2.5,42,0,\
0.02,2.5,43,0,\
0.02,2.5,44,0,\
0.02,2.5,45,0,\
0.02,2.5,46,0,\
0.02,2.5,47,0,\
0.02,2.5,48,0,\
0.02,2.5,49,0,\
0.02,2.5,50,0,\
0.02,3,1,1.46701443377802e-10,\
0.02,3,2,1.48934847636204e-10,\
0.02,3,3,1.78939602558182e-10,\
0.02,3,4,1.9865580562468e-10,\
0.02,3,5,2.53743446567411e-10,\
0.02,3,6,3.32276992727648e-10,\
0.02,3,7,4.11798851340796e-10,\
0.02,3,8,4.85501462292539e-10,\
0.02,3,9,5.59224685045375e-10,\
0.02,3,10,6.35070465086616e-10,\
0.02,3,11,7.02564150718181e-10,\
0.02,3,12,8.09819370354881e-10,\
0.02,3,13,8.88494618831169e-10,\
0.02,3,14,9.49734621756643e-10,\
0.02,3,15,1.0071655427223e-09,\
0.02,3,16,1.05976382861146e-09,\
0.02,3,17,1.11109783641199e-09,\
0.02,3,18,1.15620135664114e-09,\
0.02,3,19,1.19823389892661e-09,\
0.02,3,20,1.23306164468724e-09,\
0.02,3,21,1.25084008395284e-09,\
0.02,3,22,1.27280721681529e-09,\
0.02,3,23,1.27147734970888e-09,\
0.02,3,24,1.27448733059313e-09,\
0.02,3,25,1.26612911267145e-09,\
0.02,3,26,1.25180851751189e-09,\
0.02,3,27,1.23939510345449e-09,\
0.02,3,28,1.22799309900757e-09,\
0.02,3,29,0,\
0.02,3,30,0,\
0.02,3,31,0,\
0.02,3,32,0,\
0.02,3,33,0,\
0.02,3,34,0,\
0.02,3,35,0,\
0.02,3,36,0,\
0.02,3,37,0,\
0.02,3,38,0,\
0.02,3,39,0,\
0.02,3,40,0,\
0.02,3,41,0,\
0.02,3,42,0,\
0.02,3,43,0,\
0.02,3,44,0,\
0.02,3,45,0,\
0.02,3,46,0,\
0.02,3,47,0,\
0.02,3,48,0,\
0.02,3,49,0,\
0.02,3,50,0,\
0.02,3.5,1,1.42145151468182e-10,\
0.02,3.5,2,1.91732046432986e-10,\
0.02,3.5,3,2.58375064615102e-10,\
0.02,3.5,4,3.22695906528865e-10,\
0.02,3.5,5,3.7226990484375e-10,\
0.02,3.5,6,4.25060967842742e-10,\
0.02,3.5,7,4.38938249649756e-10,\
0.02,3.5,8,4.78985088477185e-10,\
0.02,3.5,9,4.84058866080332e-10,\
0.02,3.5,10,5.06303170841551e-10,\
0.02,3.5,11,4.91028259602986e-10,\
0.02,3.5,12,4.86853262000678e-10,\
0.02,3.5,13,4.49696644821671e-10,\
0.02,3.5,14,4.15109035061771e-10,\
0.02,3.5,15,3.89150823447975e-10,\
0.02,3.5,16,3.40806710117125e-10,\
0.02,3.5,17,3.02955673772197e-10,\
0.02,3.5,18,2.86319704801046e-10,\
0.02,3.5,19,2.55759323727273e-10,\
0.02,3.5,20,2.31901158749756e-10,\
0.02,3.5,21,2.10395461620223e-10,\
0.02,3.5,22,1.91534427246963e-10,\
0.02,3.5,23,1.7391068333822e-10,\
0.02,3.5,24,1.64779196786344e-10,\
0.02,3.5,25,0,\
0.02,3.5,26,0,\
0.02,3.5,27,0,\
0.02,3.5,28,0,\
0.02,3.5,29,0,\
0.02,3.5,30,0,\
0.02,3.5,31,0,\
0.02,3.5,32,0,\
0.02,3.5,33,0,\
0.02,3.5,34,0,\
0.02,3.5,35,0,\
0.02,3.5,36,0,\
0.02,3.5,37,0,\
0.02,3.5,38,0,\
0.02,3.5,39,0,\
0.02,3.5,40,0,\
0.02,3.5,41,0,\
0.02,3.5,42,0,\
0.02,3.5,43,0,\
0.02,3.5,44,0,\
0.02,3.5,45,0,\
0.02,3.5,46,0,\
0.02,3.5,47,0,\
0.02,3.5,48,0,\
0.02,3.5,49,0,\
0.02,3.5,50,0,\
0.02,4,1,1.42264190384615e-10,\
0.02,4,2,1.61946569316737e-10,\
0.02,4,3,2.02419865660564e-10,\
0.02,4,4,2.07603249240506e-10,\
0.02,4,5,2.06987424733392e-10,\
0.02,4,6,1.8288710993081e-10,\
0.02,4,7,1.50764141470138e-10,\
0.02,4,8,1.35970503874955e-10,\
0.02,4,9,5.93675662135737e-11,\
0.02,4,10,9.52562142855191e-12,\
0.02,4,11,1.12598965148069e-11,\
0.02,4,12,1.19788594205031e-11,\
0.02,4,13,6.33501123442439e-12,\
0.02,4,14,6.2521022955157e-12,\
0.02,4,15,1.58783711709536e-11,\
0.02,4,16,6.79346157616683e-12,\
0.02,4,17,1.30655904790039e-11,\
0.02,4,18,1.27568882921765e-11,\
0.02,4,19,4.54899273979711e-12,\
0.02,4,20,1.18754903009796e-11,\
0.02,4,21,1.50794416279868e-11,\
0.02,4,22,2.0973232757083e-11,\
0.02,4,23,4.40487482560747e-10,\
0.02,4,24,0,\
0.02,4,25,0,\
0.02,4,26,0,\
0.02,4,27,0,\
0.02,4,28,0,\
0.02,4,29,0,\
0.02,4,30,0,\
0.02,4,31,0,\
0.02,4,32,0,\
0.02,4,33,0,\
0.02,4,34,0,\
0.02,4,35,0,\
0.02,4,36,0,\
0.02,4,37,0,\
0.02,4,38,0,\
0.02,4,39,0,\
0.02,4,40,0,\
0.02,4,41,0,\
0.02,4,42,0,\
0.02,4,43,0,\
0.02,4,44,0,\
0.02,4,45,0,\
0.02,4,46,0,\
0.02,4,47,0,\
0.02,4,48,0,\
0.02,4,49,0,\
0.02,4,50,0,\
0.02,4.5,1,2.7078304949464e-10,\
0.02,4.5,2,2.7100001009247e-10,\
0.02,4.5,3,2.15132537001239e-10,\
0.02,4.5,4,9.59476038018391e-11,\
0.02,4.5,5,2.03741245537219e-11,\
0.02,4.5,6,2.99438537217689e-11,\
0.02,4.5,7,6.37139482313731e-11,\
0.02,4.5,8,4.81760824341134e-11,\
0.02,4.5,9,7.57965459545065e-11,\
0.02,4.5,10,2.00388621013136e-10,\
0.02,4.5,11,2.84909792539936e-10,\
0.02,4.5,12,1.03389703989922e-09,\
0.02,4.5,13,1.2362569543886e-09,\
0.02,4.5,14,1.66041314660793e-09,\
0.02,4.5,15,5.59473209413893e-09,\
0.02,4.5,16,1.02416492627675e-08,\
0.02,4.5,17,6.66475631798867e-09,\
0.02,4.5,18,1.88865820847339e-08,\
0.02,4.5,19,1.83524416307853e-08,\
0.02,4.5,20,1.66326512282759e-08,\
0.02,4.5,21,1.02811447584751e-08,\
0.02,4.5,22,2.03857501544614e-09,\
0.02,4.5,23,1.31049276791546e-09,\
0.02,4.5,24,1.97364786417432e-09,\
0.02,4.5,25,0,\
0.02,4.5,26,0,\
0.02,4.5,27,0,\
0.02,4.5,28,0,\
0.02,4.5,29,0,\
0.02,4.5,30,0,\
0.02,4.5,31,0,\
0.02,4.5,32,0,\
0.02,4.5,33,0,\
0.02,4.5,34,0,\
0.02,4.5,35,0,\
0.02,4.5,36,0,\
0.02,4.5,37,0,\
0.02,4.5,38,0,\
0.02,4.5,39,0,\
0.02,4.5,40,0,\
0.02,4.5,41,0,\
0.02,4.5,42,0,\
0.02,4.5,43,0,\
0.02,4.5,44,0,\
0.02,4.5,45,0,\
0.02,4.5,46,0,\
0.02,4.5,47,0,\
0.02,4.5,48,0,\
0.02,4.5,49,0,\
0.02,4.5,50,0,\
0.02,5,1,1.99001427429048e-10,\
0.02,5,2,7.46923662138199e-11,\
0.02,5,3,1.72480872152053e-11,\
0.02,5,4,1.0782007065303e-11,\
0.02,5,5,2.50836524784876e-11,\
0.02,5,6,3.68053147244747e-11,\
0.02,5,7,1.82177389488194e-10,\
0.02,5,8,4.14853589977452e-10,\
0.02,5,9,1.90176769735707e-09,\
0.02,5,10,5.19944717819706e-09,\
0.02,5,11,8.96432479473151e-09,\
0.02,5,12,2.84175198335644e-08,\
0.02,5,13,5.46262667293889e-08,\
0.02,5,14,5.84051722806171e-08,\
0.02,5,15,5.97010234150047e-08,\
0.02,5,16,6.98565297507003e-08,\
0.02,5,17,7.74996787838087e-08,\
0.02,5,18,6.40753215762557e-08,\
0.02,5,19,5.38220484568574e-08,\
0.02,5,20,5.2758743518953e-08,\
0.02,5,21,4.65465726326165e-08,\
0.02,5,22,3.94278732992831e-08,\
0.02,5,23,3.32523548787879e-08,\
0.02,5,24,2.43315812653061e-08,\
0.02,5,25,1.08143151857267e-08,\
0.02,5,26,2.17005660505017e-09,\
0.02,5,27,4.19400426551523e-10,\
0.02,5,28,5.00674144069747e-10,\
0.02,5,29,1.50447555130878e-08,\
0.02,5,30,0,\
0.02,5,31,0,\
0.02,5,32,0,\
0.02,5,33,0,\
0.02,5,34,0,\
0.02,5,35,0,\
0.02,5,36,0,\
0.02,5,37,0,\
0.02,5,38,0,\
0.02,5,39,0,\
0.02,5,40,0,\
0.02,5,41,0,\
0.02,5,42,0,\
0.02,5,43,0,\
0.02,5,44,0,\
0.02,5,45,0,\
0.02,5,46,0,\
0.02,5,47,0,\
0.02,5,48,0,\
0.02,5,49,0,\
0.02,5,50,0,\
0.02,5.5,1,1.88672714675579e-10,\
0.02,5.5,2,3.4843572300807e-11,\
0.02,5.5,3,1.0505929808012e-11,\
0.02,5.5,4,2.55507177204286e-11,\
0.02,5.5,5,8.6391132129212e-11,\
0.02,5.5,6,3.62054618833766e-10,\
0.02,5.5,7,9.20217695701755e-10,\
0.02,5.5,8,5.25642955340219e-09,\
0.02,5.5,9,1.68399682894982e-08,\
0.02,5.5,10,4.36248899505062e-08,\
0.02,5.5,11,8.2647661303728e-08,\
0.02,5.5,12,1.16947484561702e-07,\
0.02,5.5,13,1.27919163855819e-07,\
0.02,5.5,14,1.04786054423968e-07,\
0.02,5.5,15,9.40004450209163e-08,\
0.02,5.5,16,8.20481915361328e-08,\
0.02,5.5,17,6.82321173365477e-08,\
0.02,5.5,18,5.73175240957855e-08,\
0.02,5.5,19,5.06268024035748e-08,\
0.02,5.5,20,4.11492232990654e-08,\
0.02,5.5,21,3.67506762814815e-08,\
0.02,5.5,22,3.04847848324074e-08,\
0.02,5.5,23,2.51136744972274e-08,\
0.02,5.5,24,2.18274859334565e-08,\
0.02,5.5,25,1.80712911400922e-08,\
0.02,5.5,26,1.46747164329044e-08,\
0.02,5.5,27,1.18929836838235e-08,\
0.02,5.5,28,9.21690952055047e-09,\
0.02,5.5,29,6.77118524257246e-09,\
0.02,5.5,30,4.28451343342129e-09,\
0.02,5.5,31,1.65413593907216e-09,\
0.02,5.5,32,2.40990920863149e-10,\
0.02,5.5,33,1.00987087771938e-10,\
0.02,5.5,34,2.03706243493025e-10,\
0.02,5.5,35,0,\
0.02,5.5,36,0,\
0.02,5.5,37,0,\
0.02,5.5,38,0,\
0.02,5.5,39,0,\
0.02,5.5,40,0,\
0.02,5.5,41,0,\
0.02,5.5,42,0,\
0.02,5.5,43,0,\
0.02,5.5,44,0,\
0.02,5.5,45,0,\
0.02,5.5,46,0,\
0.02,5.5,47,0,\
0.02,5.5,48,0,\
0.02,5.5,49,0,\
0.02,5.5,50,0,\
0.02,6,1,7.53706572991471e-12,\
0.02,6,2,1.02341646530693e-11,\
0.02,6,3,8.30434260553435e-11,\
0.02,6,4,5.36583844542124e-10,\
0.02,6,5,3.61402501732395e-09,\
0.02,6,6,1.78166469452991e-08,\
0.02,6,7,5.55067926566667e-08,\
0.02,6,8,1.26935177400974e-07,\
0.02,6,9,1.64274732012579e-07,\
0.02,6,10,1.6642533903177e-07,\
0.02,6,11,1.42420402218935e-07,\
0.02,6,12,1.25432407727273e-07,\
0.02,6,13,1.01677996373093e-07,\
0.02,6,14,8.38550303243607e-08,\
0.02,6,15,6.79827790210803e-08,\
0.02,6,16,5.53834969179487e-08,\
0.02,6,17,4.41354114734177e-08,\
0.02,6,18,3.555497428625e-08,\
0.02,6,19,2.73062134354838e-08,\
0.02,6,20,2.13320293432099e-08,\
0.02,6,21,1.66311368932039e-08,\
0.02,6,22,1.2341208806846e-08,\
0.02,6,23,9.22162053168079e-09,\
0.02,6,24,6.93032254354067e-09,\
0.02,6,25,5.20159787804296e-09,\
0.02,6,26,3.96077976524318e-09,\
0.02,6,27,3.02592565417661e-09,\
0.02,6,28,2.32521439916567e-09,\
0.02,6,29,1.78516740203107e-09,\
0.02,6,30,1.36836455436081e-09,\
0.02,6,31,1.04411035764982e-09,\
0.02,6,32,7.73229475390995e-10,\
0.02,6,33,6.05253483681125e-10,\
0.02,6,34,8.84651130361306e-10,\
0.02,6,35,6.76238513673469e-10,\
0.02,6,36,3.8008002916574e-10,\
0.02,6,37,1.1111806629349e-10,\
0.02,6,38,1.85057185247347e-11,\
0.02,6,39,1.55902930658926e-11,\
0.02,6,40,5.03849751639354e-11,\
0.02,6,41,1.82722694390405e-10,\
0.02,6,42,0,\
0.02,6,43,0,\
0.02,6,44,0,\
0.02,6,45,0,\
0.02,6,46,0,\
0.02,6,47,0,\
0.02,6,48,0,\
0.02,6,49,0,\
0.02,6,50,0
#define LITHIUM_TABLE_V2_LINES 2000
/* 3 data items */
